## golang-gocapability-dev 0.0~git20140516

=== debian/changelog ===
golang-gocapability-dev (0.0~git20140516-1) unstable; urgency=low

  * New upstream version (0.0~git20140516).

 -- Johan Euphrosine <proppy@google.com>  Tue, 27 May 2014 16:17:07 -0700
