=== debian/control ===
Source: golang-gocapability-dev
Section: devel
Priority: extra
Maintainer: Johan Euphrosine <proppy@google.com>
Build-Depends: debhelper (>= 9), dh-golang, golang
Standards-Version: 3.9.5
Homepage: https://github.com/syndtr/gocapability

Package: golang-gocapability-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities for manipulating POSIX capabilities in Go.
 Package capability provides utilities for manipulating POSIX capabilities.
 .
 This package contains the source.
