## golang-gocapability-dev 0.0~git20150323.1.8e4cdcb

=== debian/changelog ===
golang-gocapability-dev (0.0~git20150323.1.8e4cdcb-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Tianon Gravi <admwiggin@gmail.com>  Sat, 02 May 2015 23:58:21 -0600

golang-gocapability-dev (0.0~git20150323.1.8e4cdcb-1~exp1) experimental; urgency=low

  * Team upload.
  * New upstream version (0.0~git20150323.1.8e4cdcb).
  * Bump Standards-Version to 3.9.6.

 -- Tianon Gravi <admwiggin@gmail.com>  Wed, 01 Apr 2015 10:57:35 -0600
