## golang-gocapability-dev 0.0~git20150506.1.66ef2aa

=== debian/changelog ===
golang-gocapability-dev (0.0~git20150506.1.66ef2aa-1ubuntu1) xenial; urgency=medium

  * Re-enable testsuite.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 09 Dec 2015 17:43:02 -0500

golang-gocapability-dev (0.0~git20150506.1.66ef2aa-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (0.0~git20150506.1.66ef2aa).

 -- Tianon Gravi <admwiggin@gmail.com>  Wed, 20 May 2015 02:58:32 -0600
