=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: golang-gocapability-dev
 Section: devel
 Priority: extra
-Maintainer: Johan Euphrosine <proppy@google.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Johan Euphrosine <proppy@google.com>
+Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/syndtr/gocapability
+Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gocapability-dev.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gocapability-dev.git
 
 Package: golang-gocapability-dev
 Architecture: all
