## golang-gocapability-dev 0.0~git20150716.0.2c00dae

=== debian/changelog ===
golang-gocapability-dev (0.0~git20150716.0.2c00dae-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot (Closes: #823464).
  * Update standards version to 3.9.8
  * Remove duplicate copy of license in d/copyright

 -- Tim Potter <tpot@hpe.com>  Tue, 24 May 2016 10:59:59 +1000
