=== debian/control ===
Source: golang-gocapability-dev
Section: devel
Priority: extra
Maintainer: Johan Euphrosine <proppy@google.com>
Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang
Standards-Version: 3.9.8
Homepage: https://github.com/syndtr/gocapability
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gocapability-dev.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gocapability-dev.git

Package: golang-gocapability-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities for manipulating POSIX capabilities in Go.
 This package capability provides utilities for manipulating POSIX
 capabilities in Go. Currently only Linux capabilities are supported.
