=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 export DH_VERBOSE := 1
+export DEB_BUILD_OPTIONS := nocheck
 export DH_GOPKG := github.com/syndtr/gocapability
 
 %:
