## golang-gocapability-dev 0.0~git20160928.0.e7cb7fa

=== debian/changelog ===
golang-gocapability-dev (0.0~git20160928.0.e7cb7fa-2ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Re-enable testsuite.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 06 Mar 2018 21:19:34 +1300

golang-gocapability-dev (0.0~git20160928.0.e7cb7fa-2) unstable; urgency=medium

  * Team upload.
  * Build-Dep on golang-any, not golang
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 18:38:06 +0100

golang-gocapability-dev (0.0~git20160928.0.e7cb7fa-1ubuntu3) bionic; urgency=medium

  * Stop building shared library package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 15 Nov 2017 16:02:54 +1300

golang-gocapability-dev (0.0~git20160928.0.e7cb7fa-1ubuntu2) artful; urgency=medium

  * No change rebuild for golang-1.8 1.8.3.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 15 Aug 2017 14:34:45 +1200

golang-gocapability-dev (0.0~git20160928.0.e7cb7fa-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.
    - Fix build dependencies.
    - Re-enable testsuite.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 26 Apr 2017 12:16:35 +1200

golang-gocapability-dev (0.0~git20160928.0.e7cb7fa-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * New upstream snapshot.

 -- Tim Potter <tpot@hpe.com>  Tue, 21 Feb 2017 16:01:47 +1100

golang-gocapability-dev (0.0~git20150716.0.2c00dae-1ubuntu7) zesty; urgency=medium

  * No change rebuild for Go 1.7.4 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 20 Dec 2016 10:41:11 +1300

golang-gocapability-dev (0.0~git20150716.0.2c00dae-1ubuntu6) zesty; urgency=medium

  * No change rebuild to pick up more Go shared library fixes.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 09 Nov 2016 13:46:29 +1300

golang-gocapability-dev (0.0~git20150716.0.2c00dae-1ubuntu5) zesty; urgency=medium

  * No change rebuild to pick up fix for https://golang.org/issue/17594.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 29 Oct 2016 09:22:17 +1300

golang-gocapability-dev (0.0~git20150716.0.2c00dae-1ubuntu4) zesty; urgency=medium

  * No-change rebuild against libgolang-1.7-std1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 08:18:30 +0000

golang-gocapability-dev (0.0~git20150716.0.2c00dae-1ubuntu3) yakkety; urgency=medium

  * No change rebuild for Go 1.6.3 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Jul 2016 11:34:42 +1200

golang-gocapability-dev (0.0~git20150716.0.2c00dae-1ubuntu2) yakkety; urgency=medium

  * Build shared lib package.
  * Fix build dependencies.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 27 Jun 2016 14:55:57 +1200

golang-gocapability-dev (0.0~git20150716.0.2c00dae-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Re-enable testsuite.

 -- Ubuntu Merge-o-Matic <mom@ubuntu.com>  Wed, 25 May 2016 12:06:06 +0000
