=== debian/control ===
Source: golang-gocapability-dev
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Johan Euphrosine <proppy@google.com>
Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/syndtr/gocapability
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gocapability-dev.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gocapability-dev.git
XS-Go-Import-Path: github.com/syndtr/gocapability

Package: golang-gocapability-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities for manipulating POSIX capabilities in Go
 This package capability provides utilities for manipulating POSIX
 capabilities in Go. Currently only Linux capabilities are supported.
