=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 export DH_VERBOSE := 1
-export DEB_BUILD_OPTIONS := nocheck
-export DH_GOPKG := github.com/syndtr/gocapability
 
 %:
 	dh $@ --buildsystem=golang --with=golang
