## golang-gocapability-dev 0.0%2Bgit20180916.d983527

=== debian/changelog ===
golang-gocapability-dev (0.0+git20180916.d983527-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream snapshot.
  * Added "watch" file to track HEAD of master.
  * Set Golang team as Maintainer (Closes: #899288).
  * Priority: optional; Standards-Version: 4.4.1.
  * DH & compat to version 12.
  * Testsuite: autopkgtest-pkg-go
  * Re-enabled tests.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 09 Oct 2019 19:24:11 +1100
