=== debian/control ===
Source: golang-gocapability-dev
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Johan Euphrosine <proppy@google.com>,
           Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper (>= 12~), dh-golang, golang-any
Homepage: https://github.com/syndtr/gocapability
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gocapability-dev.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gocapability-dev
XS-Go-Import-Path: github.com/syndtr/gocapability
Testsuite: autopkgtest-pkg-go

Package: golang-gocapability-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities for manipulating POSIX capabilities in Go.
 This package capability provides utilities for manipulating POSIX
 capabilities in Go. Currently only Linux capabilities are supported.
