## golang-gocapability-dev 0.0%2Bgit20200815.42c35b4

=== debian/changelog ===
golang-gocapability-dev (0.0+git20200815.42c35b4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-gocapability-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 16:00:20 +0000

golang-gocapability-dev (0.0+git20200815.42c35b4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields.

  [ Shengjing Zhu ]
  * New upstream version 0.0+git20200815.42c35b4
  * Update maintainer email address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root
  * Update Standards-Version to 4.5.0
  * Update debhelper-compat to 13
  * Exclude enumgen when building
  * Fix synopsis-is-a-sentence

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 23 Aug 2020 01:15:48 +0800
