=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := capability/enumgen

%:
	dh $@ --buildsystem=golang --with=golang
