## golang-gocapability-dev 0.0+git20200815.42c35b4

=== debian/control ===
Source: golang-gocapability-dev
Section: devel
Priority: optional
Standards-Version: 4.5.0
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Johan Euphrosine <proppy@google.com>,
           Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Homepage: https://github.com/syndtr/gocapability
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gocapability-dev.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gocapability-dev
XS-Go-Import-Path: github.com/syndtr/gocapability
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-gocapability-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Utilities for manipulating POSIX capabilities in Go
 This package capability provides utilities for manipulating POSIX
 capabilities in Go. Currently only Linux capabilities are supported.
